Bug 1570514 - [RFE] make RHGS version available with glusterfs-server package
Summary: [RFE] make RHGS version available with glusterfs-server package
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: core
Version: rhgs-3.3
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: RHGS 3.4.0
Assignee: Milind Changire
QA Contact: Rajesh Madaka
URL:
Whiteboard:
Depends On:
Blocks: 1503132 1559507
TreeView+ depends on / blocked
 
Reported: 2018-04-23 06:47 UTC by Milind Changire
Modified: 2018-09-04 06:47 UTC (History)
8 users (show)

Fixed In Version: glusterfs-3.12.2-9
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-09-04 06:46:03 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:2607 None None None 2018-09-04 06:47:38 UTC

Comment 7 Rajesh Madaka 2018-05-14 13:33:22 UTC
/usr/share/glusterfs/release file containing the string "RHGS 3.4.0"

verified in below build:

glusterfs-server-3.12.2-9

Comment 9 errata-xmlrpc 2018-09-04 06:46:03 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:2607


Note You need to log in before you can comment on or make changes to this bug.